1 Reply Latest reply on Mar 5, 2009 1:12 PM by SafeBoot

    Client File Sets

      Hello all

      Subsequent to upgrading from 5200, to 5400 and then onto 5500 I have a several versions of the client files available to me.

      Can you tell me what are the minimum files that need to be added to create an install set with version 5500 (5.1.7). Do I only need the 5.1.7 client files?

      Many thanks in advance.